*{
    background-color: black;
}

/*знаю що не можна це, і зявляється скрол, зато фонт з старварс і колір теж нагуглив, більше норм не встигаю, і так через ще одну відпустку гарно не встиг))  */


.container{
    background-color: black;
    height: 100%;
    font-family: 'Star Jedi', arial;
    perspective: 1000px;

}

.content-wrap{
    color: #EEDB00;
    width: 80%;
    margin: 0 auto;
    margin-top: 2%;
    font-size: 80px;
    line-height: 100px;



    animation-name: animation-star;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;



}

.content-wrap p{
margin-top: 50px;
}

.center{
    text-align: center;
}


@keyframes animation-star {
    from{
        transform: translateZ(-1000px);
        transform: scale3d(1,1,2) rotateX(10deg);
        margin-top: 30%;
    }

    20%{
        transform: scale3d(0.8,0.8,2) rotateX(10deg);
    }

    40%{
        transform: scale3d(0.6,0.6,2) rotateX(10deg);
    }

    60%{
        transform: scale3d(0.4,0.4,2) rotateX(10deg);
    }

    80%{
        transform: scale3d(0.2,0.2,2) rotateX(10deg);
    }
    to{
        transform: translateZ(-1000px);
        transform: scale3d(0.2,0.2,2) rotateX(10deg);
        margin-top: -1100px;
    }
}


